@charset "UTF-8";
article, aside, datagrid, datalist, details, dialog, figure, footer, header, main, menu, nav, section {
	display: block
}
audio, canvas, progress, video {
	display: inline-block
}
abbr, bb, eventsource, mark, meter, output, time {
	display: inline
}
html {
	box-sizing: border-box
}
*, :after, :before {
	box-sizing: inherit
}
blockquote, body, button, form, html, ol, ul {
	margin: 0;
	padding: 0
}
button {
	border: 0
}
blockquote, dl, label, ol, p, pre, td, textarea, th, ul {
	font-size: 1em;
	line-height: 1.6;
	margin: 0 0 1.6em
}
iframe, img {
	vertical-align: middle
}
ol, ul {
	padding-left: 2em
}
.unstyled {
	padding-left: 0;
	list-style-type: none
}
body {
	background: #fff;
	color: #442d00;
	font-family: Raleway, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.6
}
@font-face {
	font-family: Raleway;
	src: url(fonts/Raleway-Regular-webfont.eot);
	src: url(fonts/Raleway-Regular-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/Raleway-Regular-webfont.woff2) format('woff2'), url(fonts/Raleway-Regular-webfont.woff) format('woff'), url(fonts/Raleway-Regular-webfont.ttf) format('truetype'), url(fonts/Raleway-Regular-webfont.svg#ralewayregular) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: Raleway;
	src: url(fonts/Raleway-Bold-webfont.eot);
	src: url(fonts/Raleway-Bold-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/Raleway-Bold-webfont.woff2) format('woff2'), url(fonts/Raleway-Bold-webfont.woff) format('woff'), url(fonts/Raleway-Bold-webfont.ttf) format('truetype'), url(fonts/Raleway-Bold-webfont.svg#ralewaybold) format('svg');
	font-weight: 700;
	font-style: normal
}
@font-face {
	font-family: Raleway;
	src: url(fonts/Raleway-Italic-webfont.eot);
	src: url(fonts/Raleway-Italic-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/Raleway-Italic-webfont.woff2) format('woff2'), url(fonts/Raleway-Italic-webfont.woff) format('woff'), url(fonts/Raleway-Italic-webfont.ttf) format('truetype'), url(fonts/Raleway-Italic-webfont.svg#ralewayitalic) format('svg');
	font-weight: 400;
	font-style: italic
}
@font-face {
	font-family: 'Raleway semibold';
	src: url(fonts/Raleway-SemiBold-webfont.eot);
	src: url(fonts/Raleway-SemiBold-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/Raleway-SemiBold-webfont.woff2) format('woff2'), url(fonts/Raleway-SemiBold-webfont.woff) format('woff'), url(fonts/Raleway-SemiBold-webfont.ttf) format('truetype'), url(fonts/Raleway-SemiBold-webfont.svg#ralewaysemibold) format('svg');
	font-weight: 400;
	font-style: normal
}
.h1, h1 {
	display: block;
	font-size: 3.4em;
	line-height: 1.2;
	margin: 0 0 .4923em;
	font-weight: 400
}
.h2, h2 {
	display: block;
	font-size: 2.375em;
	line-height: 1.3474;
	margin: 0 0 .6737em;
	font-weight: 400
}
.h3, h3 {
	display: block;
	font-size: 2em;
	line-height: 1.6;
	margin: 0 0 .8em;
	font-weight: 400
}
.h4, h4 {
	display: block;
	font-size: 1.625em;
	line-height: 1.9692;
	margin: 0 0 .9846em;
	font-weight: 400
}
.h5, h5 {
	display: block;
	font-size: 1.375em;
	line-height: 1.1636;
	margin: 0 0 1.1636em;
	font-weight: 400
}
.h6, h6 {
	display: block;
	font-size: 1.25em;
	line-height: 1.28;
	margin: 0 0 1.28em;
	font-weight: 400
}
.disclaimer {font-size:.875em; font-style: italic; padding-top: 4px;}
.uppercase {
	text-transform: uppercase
}
.smaller {
	font-size: .875em;
	line-height: 1.8286;
	margin: 1.8286em 0
}
.small {
	font-size: .9375em;
	line-height: 1.7067;
	margin: 1.7067em 0
}
.big {
	font-size: 1.125em;
	line-height: 1.4222;
	margin: 1.4222em 0
}
.bigger {
	font-size: 1.25em;
	line-height: 1.28;
	margin: 1.28em 0
}
.biggest {
	font-size: 1.5em;
	line-height: 1.0667;
	margin: 1.0667em 0
}
.noborder, iframe {
	border: 0
}
table {
	table-layout: fixed
}
q {
	quotes: "\201C" "\201D" "\2018" "\2019"
}
:lang(fr)>q {
	quotes: "\00AB\A0" "\A0\00BB" "\201C" "\201D" "\2018" "\2019"
}
:lang(en)>q {
	quotes: "\201C" "\201D" "\2018" "\2019"
}
:lang(es)>q {
	quotes: "\00AB" "\00BB" "\201C" "\201D"
}
:lang(it)>q {
	quotes: "\00AB\A0" "\A0\00BB" "\201C" "\201D"
}
:lang(de)>q {
	quotes: "\201e" "\201c" "\201a" "\2018"
}
q:before {
	content: open-quote
}
q:after {
	content: close-quote
}
sub, sup {
	vertical-align: 0;
	position: relative
}
sup {
	bottom: 1ex
}
sub {
	top: .5ex
}
li p, li ul {
	margin-bottom: 0;
	margin-top: 0
}
.cut {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto
}
.nocut {
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	-o-hyphens: none;
	hyphens: none
}
.blockquote, blockquote {
	background: url(../images/blockquote.svg) 0 5px no-repeat;
	font-size: 1.25em;
	padding-left: 45px;
	text-transform: uppercase;
	line-height: 1.3
}
.no-svg .blockquote, .no-svg blockquote {
	background-image: url(../images/blockquote.png)
}
code, pre, samp {
	white-space: pre-wrap
}
code {
	line-height: 1
}
kbd {
	border: 1px solid;
	border-top-left-radius: .5em;
	border-top-right-radius: .5em;
	padding: 0 .25em
}
table {
	margin-bottom: 1.5em
}
abbr[title] {
	border-bottom: dotted 1px;
	cursor: help
}
.alignright {
	text-align: right
}
.aligncenter {
	text-align: center
}
.alignleft {
	text-align: left
}
.aligntop {
	vertical-align: top
}
.alignbottom {
	vertical-align: bottom
}
.alignmiddle {
	vertical-align: middle
}
a {
	color: #725650;
	cursor: pointer
}
a:focus, a:hover {
	color: #000
}
a:link img, a:visited img, img {
	border-style: none
}
.nodecoration {
	text-decoration: none
}
[class*=icon-24] {
	display: inline-block;
	width: 24px;
	height: 24px
}
[class*=icon-16] {
	display: inline-block;
	width: 16px;
	height: 16px
}
.icon-24-right-more {
	background: url(../images/more2_24x24.svg) no-repeat
}
.icon-24-right-more--button1 {
	position: relative;
	top: .25em;
	left: .5em
}
.no-svg .icon-24-right-more {
	background-image: url(../images/more2_24x24.png)
}
.icon-16-more {
	background: url(../images/more_16x16.svg) no-repeat
}
.no-svg .icon-16-more {
	background-image: url(../images/more_16x16.png)
}
.web {
	display: inline-block;
	padding: .25em .75em;
	background: #fff;
	text-decoration: none
}
.button2 .icon-16-more, .web .icon-16-more {
	position: relative;
	top: .1em
}
blockquote, code, img, input, pre, svg, table, td, textarea {
	height: auto;
	max-width: 100%
}
.mod {
	overflow: auto
}
.mod--hidden {
	overflow: hidden
}
.left {
	float: left
}
.right {
	float: right
}
.clear {
	clear: both
}
.clearleft {
	clear: left
}
.clearright {
	clear: right
}
.clearhidden {
	clear: both;
	margin: 0;
	padding: 0;
	visibility: hidden
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}
.gut {
	height: 1px
}
.row {
	display: table;
	table-layout: fixed
}
.col {
	display: table-cell;
	vertical-align: top;
	white-space: normal
}
.col-noalign {
	display: table-cell;
	white-space: normal
}
.bl {
	display: block
}
.grid, .inbl {
	display: inline-block
}
.grid {
	vertical-align: top
}
.relative {
	position: relative
}
.center {
	margin-left: auto;
	margin-right: auto
}
.hardware-accelerated {
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0)
}
.w1 {
	width: 1%
}
.w2 {
	width: 2%
}
.w3 {
	width: 3%
}
.w4-25 {
	width: 4.25%
}
.w5 {
	width: 5%
}
.w5-4 {
	width: 5.4%
}
.w9-16 {
	width: 9.16%
}
.w10 {
	width: 10%
}
.w11-35 {
	width: 11.35%
}
.w13-5 {
	width: 13.5%
}
.w15-83 {
	width: 15.83%
}
.w16-08 {
	width: 16.08%
}
.w16-75 {
	width: 16.75%
}
.w17-33 {
	width: 17.33%
}
.w20 {
	width: 20%
}
.w25 {
	width: 25%
}
.w30 {
	width: 30%
}
.w33 {
	width: 33.333%
}
.w37-9 {
	width: 37.9%
}
.w40 {
	width: 40%
}
.w45 {
	width: 45%
}
.w49 {
	width: 49%
}
.w50 {
	width: 50%
}
.w60 {
	width: 60%
}
.w66 {
	width: 66.666%
}
.w70 {
	width: 70%
}
.w75 {
	width: 75%
}
.w80 {
	width: 80%
}
.w90 {
	width: 90%
}
.w100 {
	width: 100%
}
.mw78 {
	max-width: 78%
}
.mw100 {
	max-width: 100%
}
.minw6e {
	min-width: 6em
}
.mw616e {
	max-width: 38.5em
}
.mw656e {
	max-width: 41em
}
.mw940e {
	max-width: 58.75em
}
.mw560p {
	max-width: 560px
}
.mt0 {
	margin-top: 0
}
.mt0-5 {
	margin-top: .5em
}
.mt1 {
	margin-top: 1em
}
.mt1-5 {
	margin-top: 1.5em
}
.mt2 {
	margin-top: 2em
}
.mt5 {
	margin-top: 5em
}
.mr0 {
	margin-right: 0
}
.mr0-5 {
	margin-right: .5em
}
.mr1 {
	margin-right: 1em
}
.mr2 {
	margin-right: 2em
}
.mb0 {
	margin-bottom: 0
}
.mb0-5 {
	margin-bottom: .5em
}
.mb1 {
	margin-bottom: 1em
}
.mb1-5 {
	margin-bottom: 1.5em
}
.mb2 {
	margin-bottom: 2em
}
.ml0 {
	margin-left: 0
}
.ml1 {
	margin-left: 1em
}
.ml2 {
	margin-left: 2em
}
.m0 {
	margin: 0
}
.m1 {
	margin: 1em
}
.m2 {
	margin: 2em
}
.pt0 {
	padding-top: 0
}
.pt1 {
	padding-top: 1em
}
.pt2 {
	padding-top: 2em
}
.pt2-5 {
	padding-top: 2.5em
}
.pt3 {
	padding-top: 3em
}
.pt4 {
	padding-top: 4em
}
.pt6-25 {
	padding-top: 6.25em
}
.pr0 {
	padding-right: 0
}
.pr0-5 {
	padding-right: .5em
}
.pr1 {
	padding-right: 1em
}
.pr2 {
	padding-right: 2em
}
.pr4 {
	padding-right: 4em
}
.pb0 {
	padding-bottom: 0
}
.pb1 {
	padding-bottom: 1em
}
.pb2 {
	padding-bottom: 2em
}
.pb2-5 {
	padding-bottom: 2.5em
}
.pl0 {
	padding-left: 0
}
.pl1 {
	padding-left: 1em
}
.pl2 {
	padding-left: 2em
}
.pl4 {
	padding-left: 4em
}
.p0 {
	padding: 0
}
.p1 {
	padding: 1em
}
.p2 {
	padding: 2em
}
hr {
	background-color: #000;
	border: 0;
	color: #000;
	height: 1px;
	margin: 0 0 1em;
	padding: 0
}
.invisible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px
}
.hidden, .nodesktop {
	display: none
}
.carrousel__container {
	white-space: nowrap
}
.carrousel__content[aria-hidden=true] {
	display: none
}
.stories-carrousel__control__list {
	position: absolute;
	list-style-type: none;
	top: 100%;
	right: 0;
	left: 0;
	padding-left: 0;
	text-align: center
}
.stories-carrousel__control__list__item {
	display: inline-block;
	margin: 0 .5em
}
.stories-carrousel__control__list__link {
	display: inline-block;
	width: 1em;
	height: 1em;
	background: #fff;
	border: 1px solid #442d00;
	border-radius: 1em
}
.stories-carrousel__button-container {
	position: absolute
}
.stories-carrousel__button__previous {
	top: 50%;
	margin-top: -40px;
	left: 0;
	margin-left: -65px
}
.stories-carrousel__button__next {
	top: 50%;
	margin-top: -40px;
	right: 0;
	margin-right: -65px
}
.stories-carrousel__button__button {
	margin: 0;
	padding: 0;
	background: 0 0
}
.stories-carrousel__button__button:active, .stories-carrousel__button__button:focus, .stories-carrousel__button__button:hover {
	outline: dotted 1px
}
.stories-carrousel__button__button:active .carrousel__button__img {
	border: 0
}
.slide .carrousel__content {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	position: relative;
	-webkit-transition: left .5s ease-in;
	-moz-transition: left .5s ease-in;
	-o-transition: left .5s ease-in;
	-ms-transition: left .5s ease-in;
	transition: left .5s ease-in
}
.carrouselslide-1-1.slide>div, .carrouselslide-2-1.slide>div, .carrouselslide-3-1.slide>div, .carrouselslide-4-1.slide>div, .carrouselslide-5-1.slide>div {
	left: 0
}
.carrouselslide-1-2.slide>div, .carrouselslide-2-2.slide>div, .carrouselslide-3-2.slide>div, .carrouselslide-4-2.slide>div, .carrouselslide-5-2.slide>div {
	left: -100%
}
.carrouselslide-1-3.slide>div, .carrouselslide-2-3.slide>div, .carrouselslide-3-3.slide>div, .carrouselslide-4-3.slide>div, .carrouselslide-5-3.slide>div {
	left: -200%
}
.carrouselslide-1-4.slide>div, .carrouselslide-2-4.slide>div, .carrouselslide-3-4.slide>div, .carrouselslide-4-4.slide>div, .carrouselslide-5-4.slide>div {
	left: -300%
}
.carrouselslide-1-5.slide>div, .carrouselslide-2-5.slide>div, .carrouselslide-3-5.slide>div, .carrouselslide-4-5.slide>div, .carrouselslide-5-5.slide>div {
	left: -400%
}
.carrouselslide-1-6.slide>div, .carrouselslide-2-6.slide>div, .carrouselslide-3-6.slide>div, .carrouselslide-4-6.slide>div, .carrouselslide-5-6.slide>div {
	left: -500%
}
.carrouselslide-1-7.slide>div, .carrouselslide-2-7.slide>div, .carrouselslide-3-7.slide>div, .carrouselslide-4-7.slide>div, .carrouselslide-5-7.slide>div {
	left: -600%
}
.carrouselslide-1-8.slide>div, .carrouselslide-2-8.slide>div, .carrouselslide-3-8.slide>div, .carrouselslide-4-8.slide>div, .carrouselslide-5-8.slide>div {
	left: -700%
}
.carrouselslide-1-9.slide>div, .carrouselslide-2-9.slide>div, .carrouselslide-3-9.slide>div, .carrouselslide-4-9.slide>div, .carrouselslide-5-9.slide>div {
	left: -800%
}
.carrouselslide-1-10.slide>div, .carrouselslide-2-10.slide>div, .carrouselslide-3-10.slide>div, .carrouselslide-4-10.slide>div, .carrouselslide-5-10.slide>div {
	left: -900%
}
.carrouselslide-1-11.slide>div, .carrouselslide-2-11.slide>div, .carrouselslide-3-11.slide>div, .carrouselslide-4-11.slide>div, .carrouselslide-5-11.slide>div {
	left: -1000%
}
.carrouselslide-1-12.slide>div, .carrouselslide-2-12.slide>div, .carrouselslide-3-12.slide>div, .carrouselslide-4-12.slide>div, .carrouselslide-5-12.slide>div {
	left: -1100%
}
.carrouselslide-1-13.slide>div, .carrouselslide-2-13.slide>div, .carrouselslide-3-13.slide>div, .carrouselslide-4-13.slide>div, .carrouselslide-5-13.slide>div {
	left: -1200%
}
.carrouselslide-1-14.slide>div, .carrouselslide-2-14.slide>div, .carrouselslide-3-14.slide>div, .carrouselslide-4-14.slide>div, .carrouselslide-5-14.slide>div {
	left: -1300%
}
.carrouselslide-1-15.slide>div, .carrouselslide-2-15.slide>div, .carrouselslide-3-15.slide>div, .carrouselslide-4-15.slide>div, .carrouselslide-5-15.slide>div {
	left: -1400%
}
.carrouselslide-1-16.slide>div, .carrouselslide-2-16.slide>div, .carrouselslide-3-16.slide>div, .carrouselslide-4-16.slide>div, .carrouselslide-5-16.slide>div {
	left: -1500%
}
.slide .carrousel__content[aria-hidden=true] {
	display: inline-block
}
.slide .carrousel__content.visibility-off {
	visibility: hidden
}
.stories-carrousel__control__list__link:focus, .stories-carrousel__control__list__link:hover, .stories-carrousel__control__list__link[aria-selected=true] {
	background: #442d00
}
.stories-carrousel__control__list {
	display: none
}
.story-link {
	text-decoration: none;
	width: 23.4%;
	color: #442d00;
	overflow: hidden;
	margin-bottom: 1em
}
.story-link__imgblack {
	position: relative;
	z-index: 1;
	-webkit-transition: opacity 1s ease;
	-moz-transition: opacity 1s ease;
	-o-transition: opacity 1s ease;
	-ms-transition: opacity 1s ease;
	transition: opacity 1s ease;
	opacity: 0
}
.no-touch .story-link__imgblack {
	opacity: 1
}
.story-link__img {
	position: absolute;
	top: 0;
	left: 0
}
.no-touch .story-link:focus .story-link__imgblack, .no-touch .story-link:hover .story-link__imgblack {
	opacity: 0
}
.story-link__text {
	text-align: center;
	background: #fff;
	line-height: 1.3;
	display: block;
	padding: .75em 0;
	min-height: 7.5em;
	white-space: normal
}
.no-touch .story-link__text {
	position: absolute;
	left: 0;
	bottom: -100%;
	right: 0;
	z-index: 2;
	min-height: 0;
	-webkit-transition: bottom .5s ease;
	-moz-transition: bottom .5s ease;
	-o-transition: bottom .5s ease;
	-ms-transition: bottom .5s ease;
	transition: bottom .5s ease
}
.no-touch .story-link:focus .story-link__text, .no-touch .story-link:hover .story-link__text {
	bottom: 0
}
.story-link__name {
	display: block;
	font-size: 1.1875em;
	text-transform: uppercase;
	font-family: 'Raleway semibold', Arial;
	white-space: normal
}
.story-gut {
	width: 2.15%
}
.grid-stories .story-link {
	width: 18.28%
}
.centered-content {
	max-width: 75em;
	margin: 0 auto
}
.oldies #page {
	width: 1200px;
	margin: 0 auto
}
.skip {
	position: absolute;
	top: 0;
	left: 300px
}
.skip__link {
	margin-right: .5em;
	color: #fff
}
.skip__link:focus, .skip__link:hover {
	color: #000
}
.header-shadow {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 200;
	background: #fff;
	-webkit-box-shadow: 0 2px 2px 0 #d0d0d0;
	-moz-box-shadow: 0 2px 2px 0 #d0d0d0;
	box-shadow: 0 2px 2px 0 #d0d0d0
}
.logo {
	width: 265px;
	height: 80px
}
.oldies .rsalc {
	width: 25%;
	text-align: right
}
.rsalc__link {
	text-decoration: none
}
.displaymenu {
	text-align: center;
	margin: 0 auto;
	width: 100px
}
.navigation {
	padding-left: 0;
	margin-bottom: 0;
	font-size: .9375em
}
.navigation__link {
	display: block;
	text-align: center;
	padding: .4em 0;
	border-left: 1px solid #ccc;
	text-decoration: none;
	color: #725650
}
.navigation__link:focus, .navigation__link:hover {
	color: #000
}
.navigation__link--active {
	color: #000;
	font-weight: 700
}
.navigation__item:last-child .navigation__link {
	border-right: 1px solid #ccc
}
.subnav-container {
	position: fixed;
	width: 14%;
	max-width: 160px;
	background: #fff;
	background: rgba(255,255,255,.6);
	padding: 1.25em;
	box-shadow: 0 3px 3px 0 rgba(68,31,3,.2)
}
.oldies .subnav-container {
	width: 13%
}
.subnav-container__item {
	padding-bottom: .25em
}
.subnav-container__link {
	text-decoration: none;
	display: inline-block;
	line-height: 1.2
}
.subnav-container__link--active {
	color: #000;
	font-weight: 700
}
.bg-01, .bg-02, .bg-03, .bg-04, .bg-home1, .bg-home2, [class*=bg-connie-], [class*=bg-alshaymaa-], [class*=bg-gallagher-], [class*=bg-valdes-], [class*=bg-brilliant-], [class*=bg-ash-], [class*=bg-kammer-], [class*=bg-parker-], [class*=bg-ross-], [class*=bg-roben-], [class*=bg-keita-], [class*=bg-ngugi-], [class*=bg-diandra-], [class*=bg-mehak-], [class*=bg-amy-], [class*=bg-david-], [class*=bg-ellen-], [class*=bg-jake-], [class*=bg-laura-], [class*=bg-perpetua-], [class*=bg-brigitte-], [class*=bg-ogik-], [class*=bg-patricia-lund] {
	background-color: #fff;
	background-size: cover;
	background-attachment: fixed;
	background-position: 0 0;
	overflow: hidden;
	background-repeat: no-repeat
}
.bg-home1 {
	background-image: url(../images/bg-home1.jpg)
}
.bg-home2 {
	background-image: url(../images/bg-home2.jpg)
}
.bg-01 {
	background-image: url(../images/bg01.jpg)
}
.bg-02 {
	background-image: url(../images/bg02.jpg)
}
.bg-03 {
	background-image: url(../images/bg03.jpg)
}
.bg-04 {
	background-image: url(../images/bg04.jpg)
}
.bg-connie-01 {
	background-image: url(../images/bg-connie_chiu.jpg)
}
.bg-alshaymaa-01 {
	background-image: url(../images/bg-people-Al_Shaymaa_J_Kwegyir.jpg)
}
.bg-gallagher-01 {
	background-image: url(../images/bg-people-Kelly_Gallagher.jpg)
}
.bg-valdes-01 {
	background-image: url(../images/bg-people-Mafalda_Soto.jpg)
}
.bg-brilliant-01 {
	background-image: url(../images/bg-people-Murray_Brilliant.jpg)
}
.bg-ash-01 {
	background-image: url(../images/bg-people-Peter_Ash.jpg)
}
.bg-kammer-01 {
	background-image: url(../images/bg-people-Rebecca_Kammer.jpg)
}
.bg-parker-01 {
	background-image: url(../images/bg-people-Shari_Parker.jpg)
}
.bg-ross-01 {
	background-image: url(../images/bg-people-Shaun_Ross.jpg)
}
.bg-roben-01 {
	background-image: url(../images/bg-people-Robdarius_Roben_Brown_complete.jpg)
}
.bg-keita-01 {
	background-image: url(../images/bg-people-Salif_Keita.jpg)
}
.bg-ngugi-01 {
	background-image: url(../images/bg-people-grace.jpg)
}
.bg-diandra-01 {
	background-image: url(../images/bg-people-diandra_forrest.jpg)
}
.bg-mehak-01 {
	background-image: url(../images/bg-people-Mehak_Siddiqui.jpg)
}
.bg-perpetua-01 {
	background-image: url(../images/bg-people-Perpetua_Senkoro.jpg)
}
.bg-laura-01 {
	background-image: url(../images/bg-people-Laura_Vordemann.jpg)
}
.bg-ellen-01 {
	background-image: url(../images/bg-people-Ellen_Renton.jpg)
}
.bg-amy-01 {
	background-image: url(../images/bg-people-Amy_Iorio.jpg)
}
.bg-jake-01 {
	background-image: url(../images/bg-people-Jake_Epelle.jpg)
}
.bg-brigitte-01 {
	background-image: url(../images/bg-people-Brigitte_Alfred.jpg)
}
.bg-ogik-01 {
	background-image: url(../images/bg-people-Peter_Ogik.jpg)
}
.bg-david-01 {
	background-image: url(../images/bg-people-David_Brodbeck.jpg)
}
.bg-patricia-lund-01 {
	background-image: url(../images/bg-people-Patricia_Lund.jpg)
}
.main {
	margin-top: 9.5em
}
.footer__notes {
	display: inline-block;
	max-width: 18em;
	font-family: 'Raleway semibold', Arial;
	font-size: .9375em
}
button, input[type=submit], input[type=button], input[type=reset], label {
	cursor: pointer
}
textarea {
	resize: vertical
}
button, input, label, select {
	vertical-align: middle
}
input, select, textarea {
	border: 1px solid #442d00;
	width: 350px;
	padding: .5em;
	background: #fff;
	font-family: inherit;
	font-size: 1em
}
.label {
	display: inline-block;
	width: 12em
}
.button1, .button1--small, .button2 {
	font-family: inherit;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center
}
.button1, .button1--small {
	background: #725650;
	color: #fff;
	font-size: 1.45em;
	font-weight: 700;
	letter-spacing: .035em;
	min-width: 10em;
	padding: .75em 2em
}
.button1--small {
	font-size: 1.3em;
	font-weight: 400;
	padding: .5em
}
.button1--small:focus, .button1--small:hover, .button1:focus, .button1:hover {
	background: #000;
	color: #fff
}
.button2 {
	font-size: 1em;
	min-width: 13.75em;
	padding: .75em 1.5em;
	border: 1px solid #725650;
	background: #fff;
	background: rgba(255,255,255,.7);
	color: #725650
}
input[type=radio], input[type=checkbox], input[type=image] {
	background-color: transparent;
	border: 0;
	width: auto
}
.auto {
	width: auto
}
.alert, .alert input, .alert select, .alert textarea {
	color: #bf0000;
	font-weight: 700
}
.alert input, .alert select, .alert textarea, .redborder {
	border: 1px solid #bf0000
}
.alert img {
	border: 0
}
.ok {
	display: block;
	border: 1px solid #000;
	padding: 1em
}
.form_stories {
	background: 0 0
}
.iframe_stories {
	height: 850px
}

@media (max-width:76.5625em) {
.centered-content {
	padding-left: 1em;
	padding-right: 1em
}
}

@media (max-width:68.75em) {
.navigation-container--fr .navigation__link {
	min-height: 3.5em;
	vertical-align: middle;
	padding: 0 .5em
}
}

@media (max-width:53.75em) {
.nodesktop {
	display: block
}
.nodesktop.grid {
	display: inline-block
}
.notablet, .stories-carrousel__button-container {
	display: none
}
.autotablet {
	float: none;
	display: block;
	width: auto
}
.ontablet-aligncenter {
	text-align: center
}
.ontablet-mt1 {
	margin-top: 1em
}
.ontablet-pt2 {
	padding-top: 2em
}
.ontablet-pt4 {
	padding-top: 4em
}
.ontablet-mr0 {
	margin-right: 0
}
.story-link {
	width: 48%
}
.navigation-container--fr .navigation__link {
	min-height: 0;
	padding: .4em 0 .4em .25em
}
.no-touch .story-link__text, .story-link__text {
	position: static;
	display: block;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
	min-height: 6em
}
.story-link__name {
	font-size: .8947em
}
.story-link__img, .story-link__imgblack {
	width: 100%
}
.grid-stories .story-link {
	width: 30%
}
.rsalc__link {
	margin-left: .8em
}
.displaymenu-container {
	position: relative;
	z-index: 6;
	padding-bottom: .5em;
	-webkit-box-shadow: 0 2px 2px 0 rgba(68,31,3,.2);
	-moz-box-shadow: 0 2px 2px 0 rgba(68,31,3,.2);
	box-shadow: 0 2px 2px 0 rgba(68,31,3,.2)
}
.navigation-container {
	position: relative;
	overflow: hidden;
	-webkit-transition: max-height 1s ease;
	-moz-transition: max-height 1s ease;
	-o-transition: max-height 1s ease;
	-ms-transition: max-height 1s ease;
	transition: max-height 1s ease
}
.navigation {
	position: relative;
	max-width: 15em;
	margin: .25em auto 0
}
.navigation__link {
	border-left: 0;
	border-bottom: 1px solid #ccc;
	text-align: left;
	padding-left: .25em
}
.navigation__item:last-child .navigation__link {
	border-right: 0;
	border-bottom: 0
}
.navigation-container[aria-hidden=true] {
	max-height: 0
}
.navigation-container[aria-hidden=false] {
	max-height: 25em
}
.subnav-container {
	padding: .5em
}
}

@media (max-width:43.75em) {
.notablet {
	display: block
}
.nomobile {
	display: none
}
.automobile {
	float: none;
	display: block;
	width: auto
}
.onmobile-alignleft {
	text-align: left
}
.onmobile-aligncenter {
	text-align: center
}
.onmobile-mr0 {
	margin-right: 0
}
.onmobile-pr0 {
	padding-right: 0
}
.onmobile-w80 {
	width: 80%
}
.story-link__text {
	min-height: 6em
}
.rsalc {
	margin-top: 0
}
.skip {
	left: auto;
	right: 0;
	top: 0
}
.grid-stories .story-link {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	display: block
}
}

@media (max-width:43.75em) {
.story-link__text {
	min-height: 6em
}
}

@media (max-width:31.25em) {
.story-gut {
	display: none
}
.story-link {
	display: block;
	width: 100%;
	margin: 0 auto 1em
}
.switch-lang {
	float: none;
	display: block;
	margin-top: -1em
}
}

@media (max-width:19.5em) {
.skip {
	display: none
}
}

@media print {
#page, .bg-01, .bg-02, .bg-03, .bg-04, .bg-home1, .bg-home2, .displaymenu-container, .header-shadow, .main, .reset4print, [class*=bg-connie-], body, html {
	background-color: #fff;
	background-image: none;
	border: 0;
	box-shadow: none;
	color: #000;
	float: none;
	height: auto;
	margin: 0;
	max-width: 100%;
	min-height: auto;
	padding: 0;
	position: static;
	width: auto
}
.pt3, .pt6-25 {
	padding-top: 0
}
.pb2-5 {
	padding-bottom: 0
}
body {
	padding: .5em
}
.button1, .button1--small, .button2, .col.w13-5, .gut.w5-4, .js-scrollto, .noprint {
	display: none
}
.onprint {
	display: block
}
blockquote, ol, ul {
	page-break-inside: avoid
}
caption, h1, h2, h3 {
	page-break-after: avoid
}
}
@-ms-viewport {
width:device-width
}
@-o-viewport {
width:device-width
}
@viewport {
width:device-width
}
.ie6 .noie6, .ie7 .noie7, .ie8 .noie8, .ie9 .noie9, .oldies .nooldies {
	display: none
}
.ie6 .col, .ie6 .col-noalign, .ie7 .col, .ie7 .col-noalign {
	float: left
}
.ie6 .row, .ie7 .row {
	overflow: auto
}
